/*Module Rotator Deisgn1*/
.news_info_entries_tagged_sum{
	background-color:#FFF;
	padding:16px;
	margin-bottom:24px;
		-moz-border-radius: 8px;
	border-radius: 8px;
}
.hashtag_selected {
	font-weight: bold;	
	
}
ul.hashtags {
	margin:0;
	padding:0;
	display:block;
	list-style-type: none;
	
}
ul.hashtags li a:link, ul.hashtags li a:visited{
	float:left;
	margin-right:12px;
	list-style-type: none;
	color: #FFF;
	background-color: #999;
	padding: 0.3em;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}
ul.hashtags > li:first-child:link{
	color:#ff0000;
	}


.new_message_tag {
	position:absolute;
	top:50px;
	left:-15px;
	background-color:red;
	color:white;
	padding:16px;
	padding-left:30px;
	padding-right:16px;
	font-size:32px;
	transform: rotate(0deg);
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 6px 6px 5px -2px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 6px 6px 5px -2px rgba(0, 0, 0, 0.75);
	box-shadow: 6px 6px 5px -2px rgba(0, 0, 0, 0.75);
	z-index:10000;
	font-style: normal;
	display:none;
}
.container_rotator_design1 h1 {
	font-size: 38px;
	color: #666;
	padding:0;
	margin:0;
	line-height:1.1em;
	text-indent:0;
}
.container_rotator_design1 h2 {
	font-size: 26px;
	color: #FFF;
	padding:0.1em;
	padding-left:0.2em;
	padding-right:0.2em;
	margin:0;
	margin-top:0.3em;
	font-weight: bold;
	text-indent:0;
	line-height:1.1em;
	background-color:#a7bf34;
	display:inline-block;
	width:auto;
}
.container_rotator_design1 h3 {
	font-size: 14px;
	color: #999;
	font-style: italic;
	text-indent:0;
}
.container_rotator_design1 h4 {
	font-size: 15px;
	color: #666;
	padding:0;
}
/***/

.blur_me {
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
	filter: blur(3px);
}
.poster_cover_me {
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/*Platz für individuelle CSS Anweisungen */

#contact {
	position:fixed;
	right:340px;
	top:-50px;
	background-position:center top;
	width:100px;
	z-index:2000;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-khtml-border-top-left-radius:3px;
	-khtml-border-top-right-radius:3px;
	-webkit-box-shadow: 0px 4px 10px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 4px 10px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 4px 10px 4px rgba(0, 0, 0, 0.3);
	font-size: 9px;
	padding: 4px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-image: url(../images/main/backer.jpg);
	background-repeat: repeat;
}
#logo_varix {
}
.box_trademark {
	margin: 1em;
	margin-left:1.5em;
	float: left;
	height: 80px;
	width: 140px;
}
#footer_2 {
	width: 100%;
	padding: 0px;
	margin-top: 24px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 0px;
	border-top-style: dotted;
	border-top-color: #DADADA;
	background-color: #FFF;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	background-position: 0px 0%;
	background-image: url(../images/additional/backer.png);
	background-repeat: repeat-x;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom:90px;
}
#button_cart {
	position:fixed;
	left:-140px;
	top:140px;
	background-position:center top;
	width:100px;
	z-index:2000;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-khtml-border-top-left-radius:3px;
	-khtml-border-top-right-radius:3px;
	-webkit-box-shadow: 0px 4px 10px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 4px 10px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 4px 10px 4px rgba(0, 0, 0, 0.3);
	font-size: 13px;
	padding: 4px;
	background-image: url(../images/main/backer.jpg);
	background-repeat: repeat;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#button_cart p, #button_cart hr, #contact p, #contact hr {
	margin: 0px;
	padding: 0px;
}
/*SCROLLER*/

.nav_up {
	padding:7px;
	background-color:transparent;
	border:1px solid #CCC;
	position:fixed;
	background-position:50% 50%;
	width:20px;
	height:20px;
	bottom:10px;
	opacity:0.7;
	left:-50px;
	white-space:nowrap;
	cursor: pointer;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);*/

	background-image: url(../images/button/slide_up.png);
	background-repeat: no-repeat;
	z-index:1000;
}
.nav_down {
	padding:7px;
	background-color:transparent;
	border:1px solid #CCC;
	position:fixed;
	background-position:50% 50%;
	width:20px;
	height:20px;
	bottom:10px;
	opacity:0.7;
	left:-50px;
	white-space:nowrap;
	cursor: pointer;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);*/

	background-image: url(../images/button/slide_down.png);
	background-repeat: no-repeat;
	z-index:1000;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#shadow {
	background-image: url(../images/main/shadow.png);
	background-position: center 0px;
	height:30px;
	margin-top:10px;
	background-repeat: no-repeat;
	margin-bottom:100px;
}
#source-image {
	position:fixed;
	width: 100%;
	height:100%;
	min-height:100%;
	margin:0;
	padding:0;
	z-index:0;
}
img.source-image {
	height:100%;
	width:auto;
}
#style_line {
	height: 60px;
	position:fixed;
	width:100%;
	z-index:5;
	margin:0;
	padding:0;
	background-image: url(../images/main/backing_navi_b.png);
	background-repeat: repeat-x;
	background-position: left top;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#navi_line_header {
	height: 60px;
	position:fixed;
	width:100%;
	z-index:1;
	top:0px;
	margin:0;
	padding:0;
	-webkit-box-shadow: 0px 7px 48px 20px rgba(0, 0, 0, 0.61);
	-moz-box-shadow: 0px 7px 48px 20px rgba(0, 0, 0, 0.61);
	box-shadow: 0px 7px 48px 20px rgba(0, 0, 0, 0.61);
}
#counter {
	display:none;
}
#logo {
	height: 130px;
	position:fixed;
	width:412px;
	z-index:10;
	margin:0;
	padding:0;
	top:-130px;
	right:0%;
	background-position: right;
	background-repeat: no-repeat;
}
#style_line_bottom {
	height: 60px;
	position:fixed;
	width:100%;
	z-index:5;
	margin:0;
	padding:0;
	bottom:0px;
	background-image: url(../images/main/backing_navi_bottom.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#wall {
	background-color: #000000;
	position:absolute;
	width:100%;
	height:200%;
	min-height:200%;
	display:none;
	opacity:0.9;
}
#wall_board {
	background-color: #666666;
	position:relative;
	width:40%;
	height:100%;
	margin:auto;
	margin-top:60px;
	padding:1.2em;
	border: 1px solid #CCCCCC;
	font-size: 36px;
	color: #FFFFFF;
}
#content_welcome {
	width:100%;/* -webkit-transform: rotate(-270deg); 

  -moz-transform: rotate(-270deg);

  */
	height:100%;
	min-height:100%;
	display:none;
	z-index:1000;
	position:absolute;/*text-shadow: -1px -1px 0px #101010, 1px 1px 0px #505050;*/
	background-color: #000;/*text-shadow: -1px -1px 0px #202020, 1px 1px 0px #fff;*//*text-shadow: 1px 1px 0px #202020, -1px -1px 0px #606060;*//*text-shadow: 0px 0px 10px #00ff0f, -1px -1px #000;*/
	background-image: url(../images/main/backing_navi.png);
	background-repeat: repeat-x;
	background-position: left top;
	opacity:0.8;
	-webkit-filter: blur(4px);
	-moz-filter: blur(4px);
	-o-filter: blur(4px);
	-ms-filter: blur(4px);
	filter: blur(4px);
}
#content_box_welcome {
	width:1024px;
	position:absolute;
	margin-top:0%;
	text-align:center;
	font-size: 4em;
	color:#CCCCCC;
	text-shadow: -1px -1px 0px #101010, 1px 1px 0px #505050;
	background-image: url(../images/additional/welcome.png);
	background-repeat: no-repeat;
	background-position: center top;
	height:400px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-top:auto;
	left:50%;
	margin-left:-512px;
	margin-top:-450px;
	z-index:2000;
}
#content_box_welcome_b {
	width:1024px;
	position:absolute;
	margin-top:0%;
	text-align:center;
	font-size: 4em;
	color:#CCCCCC;
	text-shadow: -1px -1px 0px #101010, 1px 1px 0px #505050;
	background-image: url(../images/additional/welcome_2015.png);
	background-repeat: no-repeat;
	background-position: center top;
	height:400px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-top:auto;
	left:50%;
	margin-left:-512px;
	margin-top:-450px;
	z-index:2000;
}
#welcome_full {
	position:absolute;
	top:-600px;
	width:400px;
	left:50%;
	margin-left:-200px;
	height:auto;
	z-index:10000;
}
.leistungen_box a:link, .leistungen_box a:visited {
	color:#333;
	font-size: 12px;
	padding: 4px;
	background-color: #F7F7F7;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #DADADA;
	display:inline-block;
	line-height: 1.4em;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.leistungen_box a:hover {
	text-decoration: none;
	color:#FFF;
	background-color: #bfd446;
}
.leistungen_box h3 {
	padding:0;
}
.shadow_box {
	-moz-box-shadow:0px 0px 6px #999;
	-webkit-box-shadow:0px 0px 6px #999;
	-khtml-box-shadow:0px 0px 6px #999;
	box-shadow:0px 0px 6px #999;
}
.rounded_box {
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.blurme {
	-webkit-filter: blur(20px);
	-moz-filter: blur(20px);
	-o-filter: blur(20px);
	-ms-filter: blur(20px);
	filter: blur(20px);
	opacity: 0.4;
}
